<?php 



if ($_SERVER["REQUEST_METHOD"] == "POST") {
    // Capturamos el estado enviado desde JavaScript
    $estado = $_POST['estado'];

    // Mostrar una respuesta basada en el estado
    switch ($estado) {
        case 'contenido1':
            echo "Solo el Contenido 1 está visible.";
			require_once('pdf/tutorial/contenido.php');
            break;
        case 'ambos':
            echo "Ambos contenidos están visibles.";
            break;
        case 'ninguno':
            echo "Ningún contenido está visible.";
			require_once('pdf/tutorial/contenidodir.php');
            break;
        default:
            echo "Estado desconocido.";
            break;
    }
}
?>
       